Subject: GTW 270 Hybrid, Windows 10 and Nintendo Switch, Mosquitone from A-side
From: EPOS Global Support <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Tue, 18 May 2021 10:20:50 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (139487). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, May 18, 2021, 10:20 UTC (private)

 **Marika Fujita**​ This is an issue with NFMI antenna inside the ear buds and we fixed the issue in the production.
I think unfortunately customer is receiving the replacement from the faulty batch.

We can ask Daisuke to test a new GTW and then ship it to the customer.

Could you please inform the customer that we will test a new GTW 270 in our Japan office and then ship the same to him? But minimum time frame will be 2 weeks.

----------------------------------------------

Marika Fujita, May 12, 2021, 8:45 UTC (private)

**Ticket is over 30 days old.**

**Current status:**

**Issue replicated** N
**Setup is available** N
**Product Expert consulted** Y
**Unresponsive customer** N
**Quality issue** Y

**Contact person**: Kobayashi
**Email**: [email-masked]
**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Environment**: Windows 10 and Nintendo Switch
**Issue**: Mosquitone from A-side
**Current status**:
- Follow-up to ticket **#134466**
- Purchased from Amazon on 27/02/2021
- Customer said he can hear like mosquitone from A-side when the earbuds paired with the dongle
- Mosquitone is not happening when playing music but it occur after listening if the volume of the music was loud
- It happen from the left side Irregularly
- It doesn't hurt his ears, but he can definitely hear it when there is no sound, which is quite annoying.
- This is an example. He can hear 8000Hz to 9000Hz with a very low volume.
https://www.youtube.com/watch?v=4JZ73t6ElQg
- He already replace 2 times and he has 3 sets of GTW, all of them are facing the same issue
- Tried to clean the list and repair, nothing change
- Cross test with Nintendo Switch and PC
- Mosquitone does not occur if he does not use the dongle

- Software version :1.5.1.409
- GSA 70：3.3.43
- GTW 270: 7.2.37 (Unable to update to 7.03.55)
- Using Windows 10 Home (ver: 2004, OS built: 19041.804, Install date: 11/11/2020)

* * *
- Replaced the product but the same issue is happing
- Updated FW, nothing change
- Customer is frustrating and asking if we sent the faulty product again and waiting for our next action.
- I informed that actually this issue is fixed in the production, but I am  still checking for the next procedure and once I confirmed I will get back yo you.

**Next:**
Waiting for update from Josephine

----------------------------------------------

Marika Fujita, May 7, 2021, 8:14 UTC (private)

**_NEXT ACTION_**

**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Issue**: Mosquitone from A-side

**What**: I informed that actually this issue is fixed in the production, but I am  still checking for the next procedure and once I confirmed I will get back yo you.
**Who**: L1
**When**: 12/05/2021

----------------------------------------------

Marika Fujita, May 7, 2021, 8:12 UTC

小林 様

お世話になっております。EPOSグローバルサポートの藤田でございます。

弊社、クオリティーチームによりますとノイズが発生する事象については修正済みと確認をしております。

ですが、交換品でも発生しているようでございますので、今後の対応について現在も確認中でございます。

折角ご購入頂いたにも関わらず、このようなご案内となり申し訳ございません。
恐れ入りますが、今しばらくお待ちいただけますでしょうか。

何卒よろしくお願い申し上げます。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, May 7, 2021, 8:08 UTC (private)

For this issue we have already sent the samples to our Supplier, according to Quality this issue is fixed in the production, however customer is facing the same issue. I will check with warranty team, if we can create return labels and collect the faulty unit. But I'm afraid that we don't have an immediate solution at the moment.

----------------------------------------------

Marika Fujita, May 7, 2021, 3:10 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Kobayashi
**Email**: [email-masked]
**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Environment**: Windows 10 and Nintendo Switch
**Issue**: Mosquitone from A-side
**Current status**:
- Follow-up to ticket **#134466**
- Purchased from Amazon on 27/02/2021
- Customer said he can hear like mosquitone from A-side when the earbuds paired with the dongle
- Mosquitone is not happening when playing music but it occur after listening if the volume of the music was loud
- It happen from the left side Irregularly
- It doesn't hurt his ears, but he can definitely hear it when there is no sound, which is quite annoying.
- This is an example. He can hear 8000Hz to 9000Hz with a very low volume.
https://www.youtube.com/watch?v=4JZ73t6ElQg
- He already replace 2 times and he has 3 sets of GTW, all of them are facing the same issue
- Tried to clean the list and repair, nothing change
- Cross test with Nintendo Switch and PC
- Mosquitone does not occur if he does not use the dongle

- Software version :1.5.1.409
- GSA 70：3.3.43
- GTW 270: 7.2.37 (Unable to update to 7.03.55)
- Using Windows 10 Home (ver: 2004, OS built: 19041.804, Install date: 11/11/2020)

* * *
- Replaced the product but the same issue is happing
- Updated FW, nothing change
- Customer is frustrating and asking if we sent the faulty product again and waiting for our next action.

**Next:**
L2 to review.

----------------------------------------------

Marika Fujita, May 7, 2021, 3:05 UTC

小林 様

お世話になっております。EPOSグローバルサポートの藤田でございます。
ご返信ありがとうございます。

交換品でも同じ事象が発生しているとのことで、ご迷惑をおかけし申し訳ございません。
担当部署へ対応について確認を行っておりますので、分かり次第、改めてご連絡致します。

恐れ入りますが、どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Kobayashi, May 7, 2021, 2:49 UTC

ご連絡ありがとうございます。

昨日、商品が無事届きました。

ただ、動作を確認したところ、依然、同様の症状が発生していました。

念の為ドングルやヘッドセットのバージョンのアップデートを行っても改善されませんでした。

先日のお電話では改善済みの製品をお送りしますとのことでしたが、

もしかして改善前の商品を送っていただいてますか？

こちら、どうしたら良いでしょうか？

以上、よろしくお願いいたします。

2021年5月5日(水) 9:29 EPOS Global Support <[email-masked]>:

----------------------------------------------

Marika Fujita, May 5, 2021, 0:29 UTC (private)

**_NEXT ACTION_**

**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Issue**: Mosquitone from A-side

**What**: I informed the tracking number.

**Who**: Kobayashi
**When**: 10/05/2021

----------------------------------------------

Marika Fujita, May 5, 2021, 0:28 UTC

小林 様

お世話になっております。EPOSグローバルサポートの藤田でございます。

商品を発送いたしました。到着予定日は5月6日(木)でございます。
お手数をおかけしますが、詳細は配送業者のWEBサイトをご確認下さいませ。

配送業者：FedEx 　
配送業者リンク:  https://www.fedex.com/en-jp/tracking.html
お荷物番号：502003499517

直近のご連絡となり申し訳ございません。商品のお届けまで今しばらくお待ちくださいませ。
また、無事にお受け取り頂けましたらご連絡いただければ幸いです。

どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 9:26 UTC (private)

Replacement product shipped to the customer.

Tracking number: 502003499517

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 9:26 UTC (private)

Request #146978 "販売梱包票 SPS000004075" was closed and merged into this request. Last comment in request #146978:

梱包明細_SPS000004075_093651.PDF

Attachment(s):
梱包明細_SPS000004075_093651.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/hCDzfB6sQjOHZVgmdJWQEMClY/?name=%E6%A2%B1%E5%8C%85%E6%98%8E%E7%B4%B0_SPS000004075_093651.PDF

----------------------------------------------

Ashish, Apr 28, 2021, 13:31 UTC (private)

Request #145891 "販売承認/確認 - あなたのリファレンス - RMA# 1394..." was closed and merged into this request. Last comment in request #145891:

確認_140035_20210428_SJP000002078-2.PDF

Attachment(s):
確認_140035_20210428_SJP000002078-2.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/hVDgm9yF947qlsIGucR2SyKwX/?name=%E7%A2%BA%E8%AA%8D_140035_20210428_SJP000002078-2.PDF

----------------------------------------------

Marika Fujita, Apr 28, 2021, 8:22 UTC (private)

**_NEXT ACTION_**

**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Issue**: Mosquitone from A-side

**What**: I informed the reference number. Waiting for tracking number.

**Who**: L1
**When**: 03/05/2021

----------------------------------------------

Marika Fujita, Apr 28, 2021, 8:22 UTC

小林 様

お世話になっております。EPOSグローバルサポートの藤田でございます。
昨日はお電話にてお時間を頂きありがとうございました。

現在、交換のお手続き行っております。

交換商品の参照番号をお知らせ致します。
参照番号： SJP000002078

万が一、商品が届かない等がございましたらこちらの番号をお知らせ下さいませ。

また、今後のお手続きですが、まず当社よりご指定のご住所に製品をお送り致します。
出荷次第、追跡番号と共にこちらからご連絡いたします。
製品を受け取られましたら、故障品はお客様自身で廃棄して頂くか、
下記の住所に送付して下さい。（送料はお客様負担となりますのでご了承下さいませ。）

郵便番号: 〒530-0001
住所: 大阪市北区梅田2-2-2　ヒルトンプラザ ウエストオフィス19階
宛名: EPOS カスタマーサービス係

お手数をおかけしますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Daniele Castiglioni, Apr 28, 2021, 8:11 UTC (private)

Request #145754 "販売承認/確認 - あなたのリファレンス - RMA# 1394..." was closed and merged into this request. Last comment in request #145754:

確認_053329_20210428_SJP000002078-1.PDF

Attachment(s):
確認_053329_20210428_SJP000002078-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/wLUVZcThVffxcxqE14pH4c1BD/?name=%E7%A2%BA%E8%AA%8D_053329_20210428_SJP000002078-1.PDF

----------------------------------------------

Marika Fujita, Apr 27, 2021, 8:51 UTC (private)

Request #145509 "New ticket from +818041501823" was closed and merged into this request. Last comment in request #145509:

----------------------------------------------

Marika Fujita, Apr 27, 2021, 8:51 UTC (private)

**_NEXT ACTION_**

**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Issue**: Mosquitone from A-side

**What**: CS will process RMA

**Who**: CS
**When**: 01/05/2021

----------------------------------------------

Marika Fujita, Apr 27, 2021, 8:45 UTC (private)

Disposition: Attempting Contact
Recording URL: https://epos.mytalkdesk.com/interactions/ae0aed520c24487d8838501222796699/recordings/0.mp3
Call duration: 486
Description: call succsessful

----------------------------------------------

Marika Fujita, Apr 27, 2021, 8:25 UTC (private)

Called but no answer

----------------------------------------------

Kobayashi, Apr 27, 2021, 8:04 UTC

連絡ありがとうございます。

① 現在お手元にある製品のシリアルナンバーとデバイスIDの写真 (商品箱に記載あり)
箱のどの箇所の数字が適切かわかりませんでした。ですので複数送ります。

 !(https://eposaudio.zendesk.com/attachments/token/O9o0sh4rPES0EQi9SE7giuNlK/?name=IMG_2447.jpg)
 !(https://eposaudio.zendesk.com/attachments/token/tDzyItGHLArkhXPwjcOGO3wcD/?name=IMG_2448.jpg)

② 送付先情報
お名前:小林一樹
フリガナ:コバヤシカズキ
お電話番号:080-4150-1823
郵便番号:177-0033
ご住所:東京都練馬高野台 3-39-4 Aifort. 石神井公園  406号室

以上、よろしくおねがいします。

2021年4月27日(火) 9:39 EPOS Global Support <[email-masked]>:

----------------------------------------------

Marika Fujita, Apr 27, 2021, 0:40 UTC (private)

**_NEXT ACTION_**

**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Issue**: Mosquitone from A-side

**What**: Gathering info for RMA

**Who**: Kobayashi
**When**: 30/04/2021

----------------------------------------------

Marika Fujita, Apr 27, 2021, 0:39 UTC

小林 様

お世話になります。EPOSグローバルサポートの藤田でございます。

担当部署よりアップデートがございましたので、ご連絡いたしました。
ノイズが発生する原因でございますが、
NFMIのアンテナ(完全ワイヤレスイヤホンに搭載している機能)の接続が緩んでいる為、
発生していた様でございます。

つきましては、新しい製品の発送手配を行いますので、下記をお送り頂けますでしょうか。

① 現在お手元にある製品のシリアルナンバーとデバイスIDの写真 (商品箱に記載あり)

② 送付先情報
お名前:
フリガナ:
お電話番号:
郵便番号:
ご住所:

お手数をおかけしますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Apr 26, 2021, 0:17 UTC (private)

CS can send only from the available stock. And as this issue is not happening in all devices, let's hope new replacements should work fine.

----------------------------------------------

Josephine Veena, Apr 22, 2021, 13:59 UTC (private)

This noise happened due to the NFMI antenna loose connections and we will fix this issue on last week of April in the production.

For this customer we have to replace the GTW.

----------------------------------------------

Marika Fujita, Apr 22, 2021, 9:25 UTC (private)

**_NEXT ACTION_**

**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Issue**: Mosquitone from A-side

**What**: Quality is working on it and I will update once I got new info from them.

**Who**: Quality
**When**: 27/04/2021​

----------------------------------------------

Marika Fujita, Apr 8, 2021, 1:01 UTC (private)

**_NEXT ACTION_**

**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Issue**: Mosquitone from A-side

**What**: I informed that Quality is working on it and I will update once I got new info from them.

**Who**: Quality
**When**: 13/04/2021

----------------------------------------------

Marika Fujita, Apr 8, 2021, 0:59 UTC

小林 様

お世話になります。EPOSグローバルサポートの藤田でございます。
お返事にお時間が掛かり申し訳ございません。

現在、プロダクトチームにて原因を確認しており、問題の修正に取り組んでおります。

修正までにお時間が発生する可能性がございますが、アップデートがございましたら再度ご連絡致します。

また、何かご不明点などがございましたらお気軽にお申し付けくださいませ。
何卒よろしくお願い申し上げます。

EPOSグローバルサポート
藤田

----------------------------------------------

Josephine Veena, Apr 7, 2021, 14:24 UTC (private)

This issue is reported to the Quality and we are working on it.

----------------------------------------------

Marika Fujita, Apr 2, 2021, 5:00 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Kobayashi
**Email**: [email-masked]
**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Environment**: Windows 10 and Nintendo Switch
**Issue**: Mosquitone from A-side
**Current status**:
- Follow-up to ticket **#134466**
- Purchased from Amazon on 27/02/2021
- Customer said he can hear like mosquitone from A-side when the earbuds paired with the dongle
- Mosquitone is not happening when playing music but it occur after listening if the volume of the music was loud
- It happen from the left side Irregularly
- It doesn't hurt his ears, but he can definitely hear it when there is no sound, which is quite annoying.
- This is an example. He can hear 8000Hz to 9000Hz with a very low volume.
https://www.youtube.com/watch?v=4JZ73t6ElQg
- He already replace 2 times and he has 3 sets of GTW, all of them are facing the same issue
- Tried to clean the list and repair, nothing change
- Cross test with Nintendo Switch and PC
- Mosquitone does not occur if he does not use the dongle

- Software version :1.5.1.409
- GSA 70：3.3.43
- GTW 270: 7.2.37 (Unable to update to 7.03.55)
- Using Windows 10 Home (ver: 2004, OS built: 19041.804, Install date: 11/11/2020)

**Next:**
Need assistance from L2 for further action.

----------------------------------------------

Marika Fujita, Apr 2, 2021, 4:21 UTC

小林 様

お世話になります。EPOSグローバルサポートの藤田でございます。
ご返信ありがとうございます。

再度、担当部署へ申し伝え、アップデートがございましたらご連絡を致します。

本社がありますデンマークが祝日の為、
お返事に少しお時間を頂く可能性がございますが予めご了承くださいませ。

ご迷惑をお掛けし誠に申し訳ございませんが、どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Kobayashi, Apr 1, 2021, 4:25 UTC

ご連絡ありがとうございます。

＞また、聞こえて来るノイズについてもう少し具体的にどのようなノイズか教えて頂けないでしょうか。
＞音楽などを再生した際に聞こえるノイズや、何も再生していない時に聞こえるノイズは異なっておりますでしょうか。
＞耳が痛くなるほど、高音のキーンやザーという音などでしょうか。また、両耳から聞こえてきますでしょうか。
音楽再生時には聞こえないと思います。（直前に聴いていた音楽の音量が大きいと発生しやすいです。）

音に関しては、耳が痛くなるほどではありませんが、無音の状態だと確実に聞き取れ、かなり耳障りな印象です。
ピーと言う音が、不規則に左耳から聞こえます。

＞もし、You Tubeなどで参考になる音があればご共有頂けますと幸いです。

https://www.youtube.com/watch?v=4JZ73t6ElQg
モスキート音に近い感じでした。8000Hz~9000Hzぐらいをすごい小さい音量で聞いた感じです。

＞また、ドングルを使用しないで携帯電話やパソコンに接続した際は同じ様な事象が発生しますでしょうか。

いえ、ドングル接続のみ発生します。

以上、よろしくおねがいします。

2021年4月1日(木) 12:33 EPOS Global Support <[email-masked]>:

----------------------------------------------

Marika Fujita, Apr 1, 2021, 3:34 UTC (private)

**_NEXT ACTION_**

**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Issue**: Noise from A-side

**What**: I asked type of noise he is experiencing.

**Who**: Kobayashi
**When**: 06/04/2021

----------------------------------------------

Marika Fujita, Apr 1, 2021, 3:33 UTC

小林 様

お世話になります。EPOSグローバルサポートの藤田でございます。

1点訂正がございます。
「通話中の高いノイズ音は人々が大声で話すのを避けるために意図的についている機能でございます。」と
前回ご案内をいたしましたが、正しくは高いノイズではなくサイドトーン(イヤフォンから聞こえる自分の声のレベル)でございます。

私の案内に誤りがございました。大変失礼いたしました。

また、聞こえて来るノイズについてもう少し具体的にどのようなノイズか教えて頂けないでしょうか。
音楽などを再生した際に聞こえるノイズや、何も再生していない時に聞こえるノイズは異なっておりますでしょうか。
耳が痛くなるほど、高音のキーンやザーという音などでしょうか。また、両耳から聞こえてきますでしょうか。

もし、You Tubeなどで参考になる音があればご共有頂けますと幸いです。

また、ドングルを使用しないで携帯電話やパソコンに接続した際は同じ様な事象が発生しますでしょうか。

お手数をおかけしますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Mar 31, 2021, 9:08 UTC (private)

Please check with the customer about side tone and type of noise he is experiencing.

----------------------------------------------

Marika Fujita, Mar 31, 2021, 1:55 UTC

小林 様

お世話になります。EPOSグローバルサポートの藤田でございます。
こちらは、お問い合わせ番号139487としてサポートさせて頂きます。

交換品でも同じ問題が発生しているとのことで、大変ご迷惑をおかけし申し訳ございません。

現在、プロダクトチームに確認中でございます。
アップデートがございましたらご連絡いたしますのでしばらくお待ち頂ければと存じます。

何卒よろしくお願い申し上げます。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Mar 31, 2021, 1:51 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Kobayashi
**Email**: [email-masked]
**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Environment**: Windows 10 and Nintendo Switch
**Issue**: Noise from A-side
**Current status**:
- Follow-up to ticket **#134466**
- Purchased from Amazon on 27/02/2021 (POP attached)
- High tone of noise from A-side when he pair the dongle and earbuds.
- Tested with Nintendo Switch and playing Minecraft, there is high side tone
- Also, it dose not matter which game app using, it happen even he does not play any game on PC or Nintendo Switch.
- Tried to clean the list and repair, nothing change
- Software version :1.5.1.409
- GSA 70：3.3.43
- GTW 270: 7.2.37 (Unable to update to 7.03.55)
- Using Windows 10 Home (ver: 2004, OS built: 19041.804, Install date: 11/11/2020)
- I asked to replace in the shop which he purchased because while not talking there shouldn't be any sidetones or hiss noises as per Josephine's advice.

- Customer is contacting again because the noise still exists.
- He already replace 2 times and he has 3 sets of GTW, all of them are facing the same issue
- He said below:
I am not sure whether if you have the testing machine or not, however, is it possible for your company to confirm this issue?
I currently have 3 sets of defective headsets and I feel it is not right that with the same situation the products are delivered to me.
Or is it so that the troubleshooting you have provided is not correct?
I am sorry to be harsh on you, however, request you to kindly look into the matter more seriously.

----------------------------------------------

Kobayashi, Mar 30, 2021, 5:05 UTC

This is a follow-up to your previous request #134466 "GTW 270 Hybrid, Windows 10 ..."

こんにちは。

>購入店にて再度交換手続きを行っている旨、承知致しました。
>ご対応頂きありがとうございます。
>
>恐れ入りますが、通話中の高いノイズ音は人々が大声で話すのを避けるために
>意図的についている機能でございます。
>
>ですが、お客様の場合、通話中以外でもノイズが発生しているとのことでございますので、
>万が一同様の問題が発生致しましたら、再度お知らせ頂けますでしょうか。

無事、交換手続きが終わり、本日２台目の交換品が届きました。

動作確認を行ったところ、いまだにノイズが発生しておりましたため連絡いたしました。

(デバイスのアップデート済みで検証しております)

現在、手元に交換品含め３台のイヤホンがありますがどれも同じ症状のため、

個体差による不具合としてはちょっと考えにくいです。

御社にテスト機があるかどうかは定かではありませんが、

今回の件に関して御社では症状を確認していただけますでしょうか？

流石に不良品が３つ、しかも同じ症状のものが連続で届くのは、おかしいと思います。

もしくは、誤ったトラブルシューティングの案内をしていませんか？

交換対応が続き、御社の信用も厳しい状況です。

申し訳ありませんが、もう少し真剣に取り組んでください。

以上、適切なご案内と、今後の対応についてお聞かせください。

不明な点などもありましたら何でも良いのでご相談ください。

よろしくお願いいたします。

2021年3月25日(木) 12:01 EPOS Global Support <[email-masked]>:

--------------------------------
This email is a service from EPOS Gaming.

[OKKEPV-D2R4]